/*
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');
body{
    font-family: 'Open Sans', sans-serif;
}
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;900&display=swap');

body, html{
    font-family: 'Montserrat', sans-serif;
}

a{
  text-decoration: none;
}

.top100{
    margin-top:100px;
    margin-bottom:100px;
}

.btn-nb{
   color:#FFFFFF;
    border-color:#000080;
    background-color:#000080; 
}

.btn-nb:hover{
    color:#000080;
    border-color:#000080;
    background-color:#FFFFFF;
}

.btn-outline-nb{
    color:#000080;
    border-color:#000080;
}
.btn-outline-nb:hover{
    color:#FFFFFF;
    border-color:#000080;
    background-color:#000080;
}

.card-box{
      box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
  }
  
.ev-img{
    max-width:100%;
    max-height:250px;
}

.text-nb{
    color:#000080;
}
.text-orange{
    color:#ffa500;
}
.btn-outline-white{
    color:#FFFFFF;
    border-color:#FFFFFF;
}

.btn-outline-white:hover{
    color:#FFFFFF;
    border-color:#000080;
    background-color:#000080;
}

.home-about{
    background:url("../images/indiasa_home_bg.jpg"), rgba(0,0,0,0.7);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top:10rem;
    padding-bottom:10rem;
    background-blend-mode: multiply;
}
.img-20{
    border-radius:20px;
}

.arrow {

  margin: 1em 0;
}
.arrow::after {
  display: inline-block;
  padding-left: 8px;
  content: "➞";
  transition: transform 0.3s ease-out;
}

.arrow:hover::after {
  transform: translateX(4px);
}

hr{
    color:#000080;
}


.bg-orange{
    background-color:#ffa500;
}

.bg-green{
     background-color:#138808;
}

.m-vid{
   display:none; 
}

.designed-by{
    font-size: .8em;;
}


@media (min-width: 1400px) {
  .container {
    max-width: 1140px;
  }
}

#topbar {
  background: #ffa500;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 996;
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #000080;
 
}

#topbar .contact-info i {
  color: #fff;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: #fff;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #000080;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  top: 40px;
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}

#header.header-scrolled {
  top: 0;
}

#header .logo {
  
  margin: 0;
  padding: 0;
}

#header .logo img {
  max-height: 70px;
}

.heading::after {
    content: "";

display: block;
width: 60px;
height: 3px;
background-color: orange;
bottom: 0;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}

.myml-25{
    margin-left: 25px;
}

.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 8px 0 8px 20px;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #2c4964;
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid #fff;
  padding: 5px 2px;
}

.navbar a i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: #1977cc;
  border-color: #1977cc;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #1977cc;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

.slider-img{
    height:90vh;
}


.about-text{
    padding-right: 3rem;
    padding-left: 3rem;
    }


/*subfooter*/
.fm-membership{
    background-image: url(../images/fm_members_bg.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    min-height: 500px;
}


.fm-donate{
    background-image: url(../images/fm_donate_bg.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
     padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    min-height: 500px;
}

.fm-sponsorship{
    background-image: url(../images/sp_logo.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
     padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    min-height: 500px;
}

.fm-info{
background-color: rgba(0, 0, 0, .9);
background-image: none;
display: inline-block;
position: relative;
min-height: 300px;
width: 80%;
border-radius:10px;
}

.fm-subcribe{
    background-image: url(../images/newsletter_bg.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
     padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    min-height: 500px;
}

.fm-volunteer{
    background-image: url(../images/fm_volenteer_bg.jpg);
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    min-height: 500px;
}

.fm-info .p-20{
    padding-top:10%;
    padding-right:5%;
    padding-left:5%;
}

.fm-btn{
position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
padding: .5rem 1rem;
font-size: 1rem;
border-radius: .3rem;
width:70%;
}

/* about */
.feature-card{
    background:#000080;
    color:#ffffff;
}

.ben-card{
  background:#000080;
  color:#ffffff;  
  display:flex; 
  padding-top: 1rem;
padding-bottom: 1rem;
border: 1px solid rgba(0,0,0,.125);
border-radius: .25rem;
padding-right: 0.5rem;
padding-left: 0.5rem;
}

.ben-card p{
    margin-top: auto !important;
margin-bottom: auto !important;
}

.ben-icon{
font-size: 3rem;
padding-right: 1rem;
padding-left: 1rem;
margin-top: auto;
margin-bottom: auto;
}

.feature-card:hover{
 color: #000080;
 background-image: linear-gradient(orange,white,green);
}

.feature-icon{
    filter: grayscale(100) brightness(100);
}

.feature-icon:hover{
  filter:none;
}

.feather-list li{
    margin-bottom:1rem;
    font-size: 1.2rem;
}

.feather-list li .fa-li{
    color:orange;
}

.pos-rel{
    position:relative;
}

.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #FFFFFF;
  border-radius: 50%;
  -webkit-animation: pulse-border 1500ms ease-out infinite;
          animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #FFFFFF;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: orange;
 
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #000080;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

.video-play-button span:hover{
    border-left: 32px solid #FFFFFF;
}
@-webkit-keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.video-overlay {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: all ease 500ms;
}

.video-overlay.open {
  position: fixed;
  z-index: 1000;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
  z-index: 1000;
  top: 15px;
  right: 20px;
  font-size: 36px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 200ms;
}

.video-overlay-close:hover {
  color: #fa183d;
}

.video-overlay iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}


 .btn-orange{
        background-color:#ffa500;
        border-color:#ffa500;
        color:#000080;
        min-width:20%;
    }
    .btn-orange:hover{
        background-color:transparent;
        color:#fff;
    }
    
    .btn-donate-footer{
        min-width:80% !important;
    }
    

@media(max-width:768px){
    .navbar .dropdown .dropdown ul {
        visibility: inherit;
    }
    
    main{
        margin-top:40px;
    }
    
    .footer-add2{
        padding-left:1rem;
    }
    
    .about-text{
    padding-right: 1rem;
    padding-left: 1rem;
    }
    
    .logo{
        width:80px;
    }
    
    .slider-img{
        height:40vh;
    }
    
    .top-mob{
        display:none;
    }
    .carousel-caption{
        position: relative !important;
        width: 100% !important;
        border-radius: none;
        left: 0% !important;
        
    }
    
    .fm-btn{
font-size: 1rem;
width: 80%;
    }
    
    .m-vid{
        display:block;
    }
    
    .m-none{
        display:none;
    }
    
    .fs-18{
        font-size:18px;
    }
    
   .mob-flex{
       display:flex;
   } 
}


@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

.mobile-nav-toggle {
  color: #2c4964;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
  .slider-img{
      height:auto;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.w-60{
    width:60%;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile > ul > li {
  padding: 0;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #1977cc;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #1977cc;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}


.section-dark{
    background-color: #f1f7fd;
}

.section-donations{
    color:#fff;
    background: -webkit-gradient(linear, left top, right top, from(rgba(4, 9, 30, 0.8)), to(rgba(4, 9, 30, 0.8))), url("../images/donations-bg.jpg");
background: -webkit-linear-gradient(left, rgba(4, 9, 30, 0.8), rgba(4, 9, 30, 0.8)), url("../images/donations-bg.jpg");
background: -o-linear-gradient(left, rgba(4, 9, 30, 0.8), rgba(4, 9, 30, 0.8)), url("../images/donations-bg.jpg");
background: linear-gradient(to right, rgba(4, 9, 30, 0.8), rgba(4, 9, 30, 0.8)), url("../images/donations-bg.jpg");
    background-size: auto, auto;
background-size: cover;
}
.donation-form{
text-align: center;
background: #fff;
padding: 40px 25px 50px;
}
.donate_content{
    color:#fff;
}

.footer{
    background-color:rgba(50, 128, 15, 0.78);

width: 100%;
}
.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    
}
.footer-links ul li {
    padding: 5px 0;
    display: flex;
    align-items: center;
}
.footer-links h5{
    color:#000080;
}

.footer-links ul li a{
    color:#fff;
}
.footer-links ul li a:hover{
    color:#000080;
    scale: 1.1;
}


.footer-add1 p{
    font-size:0.9rem;
}
.footer-add2 p{
    font-size:0.9rem;
}
/*gallery*/
.box16{text-align:center;color:#fff;position:relative;overflow: hidden;border-radius:10px;}
.box16 .box-content,.box16:after{width:100%;position:absolute;left:0}
.box16:after{content:"";height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.08) 50%,rgba(0,0,0,.76) 100%);top:0;transition:all .5s ease 0s}
.box16 .post,.box16 .title{transform:translateY(145px);transition:all .4s cubic-bezier(.13,.62,.81,.91) 0s}
.box16:hover:after{background:linear-gradient(to bottom,rgba(0,0,0,.01) 0,rgba(0,0,0,.09) 11%,rgba(0,0,0,.12) 13%,rgba(0,0,0,.19) 20%,rgba(0,0,0,.29) 28%,rgba(0,0,0,.29) 29%,rgba(0,0,0,.42) 38%,rgba(0,0,0,.46) 43%,rgba(0,0,0,.53) 47%,rgba(0,0,0,.75) 69%,rgba(0,0,0,.87) 84%,rgba(0,0,0,.98) 99%,rgba(0,0,0,.94) 100%)}
.box16 img{width:100%;height:300px; object-fit:cover}
.box16 .box-content{padding:20px;margin-bottom:20px;bottom:0;z-index:1}
.box16 .title{font-size:22px;font-weight:700;text-transform:uppercase;margin:0 0 10px}
.box16 .post{display:block;padding:8px 0;font-size:15px}
.box16 .social li a,.box17 .icon li a{border-radius:50%;font-size:20px;color:#fff}
.box16:hover .post,.box16:hover .title{transform:translateY(0)}
.box16 .social{list-style:none;padding:0 0 5px;margin:40px 0 25px;opacity:0;position:relative;transform:perspective(500px) rotateX(-90deg) rotateY(0) rotateZ(0);transition:all .6s cubic-bezier(0,0,.58,1) 0s}
.box16:hover .social{opacity:1;transform:perspective(500px) rotateX(0) rotateY(0) rotateZ(0)}
.box16 .social:before{content:"";width:50px;height:2px;background:#fff;margin:0 auto;position:absolute;top:-23px;left:0;right:0}
.box16 .social li{display:inline-block}
.box16 .social li a{display:block;width:40px;height:40px;line-height:40px;background:#000080;margin-right:10px;transition:all .3s ease 0s}
.box17 .icon li,.box17 .icon li a{display:inline-block}
.box16 .social li a:hover{background:orange}
.box16 .social li:last-child a{margin-right:0}
@media only screen and (max-width:990px){.box16{margin-bottom:30px}
}

.filter-active{
    background:#000080;
    color:#fff;
}




.box3{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box3 .box-content,.box3:after,.box3:before{position:absolute;left:7%;right:7%;transition:all .3s}
.box3:after,.box3:before{display:block;background:rgba(0,0,0,.3);top:10%;bottom:10%;z-index:1;transform:scale(0,1)}
.box3:after{top:10.8%;bottom:10.8%;transform:scale(1,0)}
.box3:hover:after,.box3:hover:before{transform:scale(1);animation:animate 1.5s}
.box3:hover:before{border-top:3px solid #fff;border-bottom:3px solid #fff}
.box:hover:after{border-left:3px solid #fff;border-right:3px solid #fff}
.box img{width:100%;height:auto;transition:all .3s}
.box3:hover img{transform:scale(1.05);filter:blur(5px);-moz-filter:blur(5px);-webkit-filter:blur(5px)}
.box3 .box-content{padding:30px 10px;top:10%;bottom:10%;opacity:0;z-index:2;text-align:center;}
.box3:hover .box-content{box-shadow:0 0 0 35px rgba(255,255,255,.3);opacity:1;transition:all .3s}
.box3 .title{font-size:24px;font-weight:600;color:#fff;margin:0 0 5px}
.box3 .post{display:block;margin:0 0 5px;font-size:14px;color:rgba(255,255,255,.8)}
.box3 .description{font-size:14px;color:#fff;margin:0 0 20px}
.box3 .icon{padding:0;margin:0;list-style:none}
.box3 .icon li{display:inline-block;margin:0 10px 0 0}
.box3 .icon li a{ color:#fff;background:#000; display:block;width:30px;height:30px;line-height:30px;transition:all .5s}
.box3 .icon a:hover{text-decoration:none;animation:animate-hover .5s;transition:all .3s}
@keyframes animate{0%,100%{opacity:1}
}
@keyframes animate-hover{0%{box-shadow:0 0 0 10px rgba(255,255,255,.3)}
50%{box-shadow:0 0 0 5px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 0 rgba(255,255,255,.3)}
}
@media only screen and (max-width:990px){.box3{margin-bottom:30px}
.box3 .box-content{padding:10px}
.box3 .description{margin-bottom:10px}
}

@media only screen and (max-width:479px){.box3 .title{margin:0}
}


.page-header{
position: relative;
background-image: url(../images/events-bg.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
background-position: top;
}

.d-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    width: 100%;
    height: 100%;
    position: absolute;
}
.h1-heading {
    padding-top: 150px;
    padding-bottom: 150px;
    color: #fff;
    position: relative;
}

.btn-primary{
 background-color: #4285f4 !important;   
}
